/* Optima */
@font-face {
    font-family: Optima Normal;
    src: url("../fonts/Optima/optima_normal.TTF");
}
@font-face {
    font-family: Optima Bold;
    src: url("../fonts/Optima/optima_bold.TTF");
}
@font-face {
    font-family: Optima Medium;
    src: url("../fonts/Optima/optima_medium.ttf");
}
@font-face {
    font-family: Optima Italic;
    src: url("../fonts/Optima/optima_italic.ttf");
}
/* Avenir */
@font-face {
    font-family: Avenir Regular;
    src: url("../fonts/Avenir/avenir_regular.otf");
}
@font-face {
    font-family: Avenir Bold;
    src: url("../fonts/Avenir/avenir_regular_bold.otf");
}

@font-face {
    font-family: Palatino;
    src: url("../fonts/Palatino/Palatino.ttf");
}